services:
  neoclass:
    image: neoclass
    restart: unless-stopped
    ports:
      - 38517:8080
    environment:
      DOTNET_ENVIRONMENT: "Production"
      ASPNETCORE_ENVIRONMENT: "Production"
#      ASPNETCORE_URLS: "https://neoclass.marios.hackclub.app"
      Minio__Endpoint: "minio-api.marios.hackclub.app"
      Minio__Bucket: "neoclass"
      Minio__Region: "nest-hackclub"
      Minio__SSL: true
      Postgres__Username: "marios"
      Postgres__Password: "rrkeqlflkcpkftqazfxfexhaghjviweo"
      Postgres__Host: "hackclub.app"
      Postgres__Port: 5432
      Postgres__Database: "marios_neoclass"
      Jwt__Key: "HvREhUL/BlzYtXogvkCT02rCkkzjD2SdGhpvHxoGWSo="
      Jwt__Issuer: "neoclass.marios.hackclub.app"
      Minio__AccessKey: "DK8eWQqmJeRrQ2sUY0BN"
      Minio__SecretKey: "BFfO5zQisTt0ks5o3taOyneLibemKPLyUPspKF8X"
